RubyGems Navigation menu

catarse_pagarme 2.6.1

Pagar.me engine for catarse

Versiones:

  1. 3.0.1 - December 11, 2020 (41 KB)
  2. 3.0.0 - December 08, 2020 (41 KB)
  3. 2.16.3 - September 22, 2020 (41 KB)
  4. 2.16.2 - July 16, 2020 (41 KB)
  5. 2.16.1 - June 10, 2020 (41 KB)
  6. 2.6.1 - April 06, 2015 (31,5 KB)
Mostrar todas las versiones (157 total)

dependencias de Runtime (2):

  • pagarme ~> 1.9.8
  • rails ~> 4.0
  • dependencias de Development (3):

    Propietarios:

    Autores:

    • Antônio Roberto Silva, Diogo Biazus

    SHA 256 checksum:

    60091203ae4199c14dff90baa25c198e58814f3201a0eb87a5b2b1ca2f457129

    Total de descargas 296.502

    Para esta versión 2.027

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencias:

    N/A

    Versión de Ruby requerida: >= 0

    Enlace: